FORUMS: list search recent posts

Ultrascope + ATI HD 6XXX

COW Forums : Blackmagic Design

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Johannes Humaela
Ultrascope + ATI HD 6XXX
on Oct 14, 2011 at 9:29:26 am

These cards only support graphicdrivers above 11.1. To get ultrascope work properly I need 10.2 up to 10.6. Anyone know if there is a workaround or other solution to get this combo to work?


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]